.PDF {
	FONT: 12pt/2 "??", "Times New Roman"; VERTICAL-ALIGN: middle; COLOR: #000000; WHITE-SPACE: normal; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.DocuChn {
	FONT: 14px/1.5 "??", "Tahoma"; VERTICAL-ALIGN: middle; COLOR: #000000; WHITE-SPACE: normal; BACKGROUND-COLOR: #ffffee; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.DocuEng {
	FONT: 12px/1.5 "Verdana"; VERTICAL-ALIGN: middle; COLOR: #000000; WHITE-SPACE: normal; BACKGROUND-COLOR: #ffffee; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.MainChn {
	FONT: 14px "Tahoma", "??"; VERTICAL-ALIGN: middle; COLOR: #000000; BACKGROUND-COLOR: #e0e0d0; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.MainEng {
	FONT: 12px "Verdana"; VERTICAL-ALIGN: middle; COLOR: #000000; BACKGROUND-COLOR: #e0e0d0; TEXT-ALIGN: left; TEXT-DECORATION: none
}
